span#label1_fr {    
    visibility: hidden;
    padding:0;
    margin:0;
    height:29px;
	transform: translateX(220px);

}
span#label1_fr:before {
    content: "Num\0000E9ro d'examen";
    visibility: visible;
    padding:0;
    margin:0;
}

/* masquer je suis  */
h2#fr {
	visibility: hidden;

}


/* masquer je suis patient */
h3#fr {
	visibility: hidden;

}

/* Move of the second french label */
span#label2_fr{
    transform: translateX(220px);
}

/* Move the first placeholder */
input#id{
	position: relative;
	transform: translateX(220px);
}

/* Move the second placeholder */
input#birthdate{
	position: relative;
	transform: translateX(220px);
}

/* Move the Access buttons */
button#fr.button{
	transform: translateX(220px);
}


span#top:before {
    content: "Exam number  ";
}
